{{ define "main" }}
<section class="main">
  <div class="container">
    <div class="row d-flex justify-content-center">
      <div class="col-lg-6 col-md-9">
        {{ partial "title" . }} {{ .Content }}
        <form
          id="js-contactForm"
          action="https://usebasin.com/f/212dab1eb376"
          method="post"
          class="needs-validation"
          novalidate
        >
          <input type="hidden" name="_nevergonnagiveyouup" />
          <div class="mb-3 form-floating">
            <input
              type="text"
              class="form-control"
              id="name"
              name="name"
              placeholder="Name"
              aria-placeholder="Name"
              aria-labelledby="lblName"
              required
              aria-required
            />
            <label for="name" id="lblName">Name</label>
          </div>
          <div class="mb-3 form-floating">
            <input
              type="email"
              class="form-control"
              id="email"
              name="email"
              placeholder="Email"
              aria-placeholder="Email"
              aria-labelledby="lblEmail"
              required
              aria-required
            />
            <label for="email" id="lblEmail">Email</label>
          </div>
          <div class="mb-3 form-floating">
            <input
              type="text"
              class="form-control"
              id="subject"
              name="subject"
              placeholder="Subject"
              aria-placeholder="Subject"
              aria-labelledby="lblSubject"
              required
              aria-required
            />
            <label for="subject" id="lblSubject">Subject</label>
          </div>
          <div class="mb-3 form-floating">
            <textarea
              class="form-control"
              id="message"
              name="message"
              rows="4"
              placeholder="Message"
              aria-placeholder="Message"
              aria-labelledby="lblMessage"
              required
              aria-required
            ></textarea>
            <label for="message" id="lblMessage">Message</label>
          </div>
          <div
            id="hcaptcha"
            class="h-captcha"
            data-sitekey="7fe715a1-151f-4c63-b497-bd971974df05"
            data-callback="submitContactForm"
            data-size="invisible"
          ></div>
          <button
            id="js-contactFormSubmit"
            type="submit"
            class="btn btn-outline-primary mb-2"
            disabled
            aria-disabled
          >
            Submit
          </button>
          <noscript>You must have JavaScript to submit form.</noscript>
        </form>
      </div>
    </div>
  </div>
</section>

<script src="https://js.hcaptcha.com/1/api.js" async defer></script>
{{ end }}
